<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>IcoMoon Demo</title>
    <meta name="description" content="An Icon Font Generated By IcoMoon.io">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="demo-files/demo.css">
    <link rel="stylesheet" href="style.css"></head>
<body>
    <div class="bgc1 clearfix">
        <h1 class="mhmm mvm"><span class="fgc1">Font Name:</span> IcoMoon-Free <small class="fgc1">(Glyphs:&nbsp;32)</small></h1>
    </div>
    <div class="clearfix mhl ptl">
        <h1 class="mvm mtn fgc1">Grid Size: 16</h1>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-home"></span>
                <span class="mls"> icon-home</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e900" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe900;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="home, house" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-pencil"></span>
                <span class="mls"> icon-pencil</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e905" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe905;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="pencil, write" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-pacman"></span>
                <span class="mls"> icon-pacman</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e916" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe916;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="pacman, game2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-books"></span>
                <span class="mls"> icon-books</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e920" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe920;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="books, library" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-files-empty"></span>
                <span class="mls"> icon-files-empty</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e925" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe925;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="files-empty, files" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder"></span>
                <span class="mls"> icon-folder</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e92f" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe92f;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder, directory" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder-open"></span>
                <span class="mls"> icon-folder-open</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e930" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe930;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder-open, directory2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder-plus"></span>
                <span class="mls"> icon-folder-plus</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e931" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe931;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder-plus, directory3" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder-minus"></span>
                <span class="mls"> icon-folder-minus</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e932" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe932;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder-minus, directory4" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder-download"></span>
                <span class="mls"> icon-folder-download</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e933" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe933;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder-download, directory5" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-folder-upload"></span>
                <span class="mls"> icon-folder-upload</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e934" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe934;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="folder-upload, directory6" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-clock"></span>
                <span class="mls"> icon-clock</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e94e" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe94e;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="clock, time2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-download"></span>
                <span class="mls"> icon-download</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e960" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe960;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="download, save" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-upload"></span>
                <span class="mls"> icon-upload</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e961" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe961;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="upload, load" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-database"></span>
                <span class="mls"> icon-database</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e964" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe964;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="database, db" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-undo"></span>
                <span class="mls"> icon-undo</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e965" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe965;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="undo, ccw" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-redo"></span>
                <span class="mls"> icon-redo</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e966" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe966;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="redo, cw" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-bubble"></span>
                <span class="mls"> icon-bubble</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e96b" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe96b;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="bubble, comment" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-spinner2"></span>
                <span class="mls"> icon-spinner2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e97b" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe97b;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="spinner2, loading3" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-search"></span>
                <span class="mls"> icon-search</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e986" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe986;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="search, magnifier" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-cog"></span>
                <span class="mls"> icon-cog</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e994" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe994;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="cog, gear" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-rocket"></span>
                <span class="mls"> icon-rocket</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e9a5" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe9a5;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="rocket, jet" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-meter"></span>
                <span class="mls"> icon-meter</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e9a6" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe9a6;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="meter, gauge" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-fire"></span>
                <span class="mls"> icon-fire</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e9a9" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe9a9;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="fire, flame" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-bin2"></span>
                <span class="mls"> icon-bin2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="e9ad" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xe9ad;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="bin2, trashcan2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-warning"></span>
                <span class="mls"> icon-warning</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea07" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea07;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="warning, sign" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-cancel-circle"></span>
                <span class="mls"> icon-cancel-circle</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea0d" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea0d;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="cancel-circle, close" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-blocked"></span>
                <span class="mls"> icon-blocked</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea0e" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea0e;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="blocked, forbidden" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-checkmark"></span>
                <span class="mls"> icon-checkmark</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea10" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea10;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="checkmark, tick" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-play2"></span>
                <span class="mls"> icon-play2</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea15" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea15;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="play2, player" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-pause"></span>
                <span class="mls"> icon-pause</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea16" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea16;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="pause, player2" class="liga unitRight" />
            </div>
        </div>
        <div class="glyph fs1">
            <div class="clearfix bshadow0 pbs">
                <span class="icon icon-stop"></span>
                <span class="mls"> icon-stop</span>
            </div>
            <fieldset class="fs0 size1of1 clearfix hidden-false">
                <input type="text" readonly value="ea17" class="unit size1of2" />
                <input type="text" maxlength="1" readonly value="&#xea17;" class="unitRight size1of2 talign-right" />
            </fieldset>
            <div class="fs0 bshadow0 clearfix hidden-false">
                <span class="unit pvs fgc1">liga: </span>
                <input type="text" readonly value="stop, player3" class="liga unitRight" />
            </div>
        </div>
    </div>

    <!--[if gt IE 8]><!-->
    <div class="mhl clearfix mbl">
        <h1>Font Test Drive</h1>
        <label>
            Font Size: <input id="fontSize" type="number" class="textbox0 mbm"
            min="8" value="48" />
            px
        </label>
        <input id="testText" type="text" class="phl size1of1 mvl"
        placeholder="Type some text to test..." value="home house pencil write pacman game2 books library files-empty files folder directory folder-open directory2 folder-plus directory3 folder-minus directory4 folder-download directory5 folder-upload directory6 clock time2 download save upload load database db undo ccw redo cw bubble comment spinner2 loading3 search magnifier cog gear rocket jet meter gauge fire flame bin2 trashcan2 warning sign cancel-circle close blocked forbidden checkmark tick play2 player pause player2 stop player3"/>
        <div id="testDrive" class="icon" style="font-family: IcoMoon-Free">home house pencil write pacman game2 books library files-empty files folder directory folder-open directory2 folder-plus directory3 folder-minus directory4 folder-download directory5 folder-upload directory6 clock time2 download save upload load database db undo ccw redo cw bubble comment spinner2 loading3 search magnifier cog gear rocket jet meter gauge fire flame bin2 trashcan2 warning sign cancel-circle close blocked forbidden checkmark tick play2 player pause player2 stop player3&nbsp;
        </div>
    </div>
    <!--<![endif]-->
    <div class="bgc1 clearfix">
        <p class="mhl">Generated by <a href="https://icomoon.io/app">IcoMoon</a></p>
    </div>
    <script src="liga.js"></script>
    <script src="demo-files/demo.js"></script>
</body>
</html>
